/** Ultra Light */
@font-face {
  font-family: "San Francisco";
  font-weight: 100;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-ultralight-webfont.woff");
}

/** Thin */
@font-face {
  font-family: "San Francisco";
  font-weight: 200;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-thin-webfont.woff");
}

/** Regular */
@font-face {
  font-family: "San Francisco";
  font-weight: 400;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-regular-webfont.woff");
}

/** Medium */
@font-face {
  font-family: "San Francisco";
  font-weight: 500;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-medium-webfont.woff");
}

/** Semi Bold */
@font-face {
  font-family: "San Francisco";
  font-weight: 600;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-semibold-webfont.woff");
}

/** Bold */ 
@font-face {
  font-family: "San Francisco";
  font-weight: 700;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-bold-webfont.woff");
}

.business-header {
  height: 400px;
  background: #0C65A1;
}

h1.tagline {
  text-align: center;
  margin-top: 130px;
}

footer {
  margin: 50px 0 30px 0;
  text-align: center;
  font-size: 12px;
  color: #777;
  text-transform: uppercase;
  letter-spacing: 1px;
}

section {
  padding: 50px 20px;
  font-size: 16px;
  line-height: 26px;
}

section p {
  margin-top: 20px;
}

section.services {
  background: #F4F4F4;
}

figure {
  width: 200px;
  height: 200px;
  border-radius: 100px;
  overflow: hidden;
  margin: 0 0 10px 0;
}

figure img {
  width: 200px;
  height: 200px;
}

.contact figure {
  margin: 25px auto;
}
.contact .contact-info {
  margin: 25px auto;
}

.contact-info {
  width: 200px;
  text-align: center;
}
.contact-info address {
  text-align: left;
  padding-left: 14px;
}

abbr {
  width: 22px;
  display: inline-block;
  text-align: center;
}

body {
  font-family: "San Francisco", Helvetica, Sans-serif
}

@media only screen and (max-width: 1024px) {
  section h2 {
    font-size: 24px;
  }
  footer {
    margin: 20px 0 10px 0;
  }
}

@media only screen and (max-width: 768px) {
  section h2 {
    font-size: 20px;
  }
}

@media only screen and (max-width: 480px) {
  .business-header {
    height: 150px;
  }
  h1.tagline {
    margin-top: 35px;
  }
  h1.tagline img {
    width: 85%;
  }

  section {
    padding: 50px 30px;
  }

  section .col-sm-4 h2 {
    margin-top: 50px;
  }
  section .col-sm-4:first-child h2 {
    margin-top: inherit;
  }
}